MACFB(4)

NAME
macfb - Macintosh frame buffers

SYNOPSIS
macfb* at obio?
macfb* at nubus?
wsdisplay* at macfb?

DESCRIPTION
The macfb driver handles on-board and Nubus video frame buffers within the wscons(4) console framework.

All possible video modes are supported, but it is not possible to change resolution or color depth on the fly under OpenBSD.

SEE ALSO
intro(4), nubus(4), wscons(4), wsdisplay(4)